.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/28225/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/28225/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.069000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/28225/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.081000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/28225/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/28225/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/28225/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.927309px;}
._1{margin-left:-3.907403px;}
._2{margin-left:-2.522739px;}
._0{margin-left:-1.321332px;}
._5{width:1.065399px;}
._3{width:33.199218px;}
.fc2{color:rgb(174,0,174);}
.fc1{color:rgb(223,0,242);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000001px;}
.fs0{font-size:44.000001px;}
.fs1{font-size:64.000002px;}
.y0{bottom:0.000000px;}
.y115{bottom:9.028903px;}
.y46{bottom:9.855372px;}
.y3f{bottom:9.855373px;}
.y3{bottom:11.692195px;}
.y114{bottom:20.987889px;}
.y3e{bottom:26.298982px;}
.y113{bottom:32.946875px;}
.y3d{bottom:42.742578px;}
.y139{bottom:51.971438px;}
.y29{bottom:51.971906px;}
.y7e{bottom:51.972075px;}
.y28{bottom:96.979252px;}
.y138{bottom:98.902193px;}
.y7d{bottom:99.383985px;}
.y112{bottom:99.521726px;}
.yd0{bottom:101.678667px;}
.yad{bottom:102.827594px;}
.y52{bottom:110.545382px;}
.y27{bottom:115.889396px;}
.y7c{bottom:118.293967px;}
.yf7{bottom:118.294292px;}
.ycf{bottom:120.588961px;}
.yac{bottom:121.737888px;}
.y51{bottom:129.455689px;}
.y26{bottom:134.799547px;}
.y7b{bottom:137.204268px;}
.yf6{bottom:137.204586px;}
.yce{bottom:139.499268px;}
.yab{bottom:140.647870px;}
.y50{bottom:148.365671px;}
.y25{bottom:153.709692px;}
.y7a{bottom:156.114256px;}
.yf5{bottom:156.114893px;}
.y111{bottom:157.470754px;}
.ycd{bottom:158.408938px;}
.yaa{bottom:159.557865px;}
.y4f{bottom:167.275972px;}
.y24{bottom:172.619836px;}
.y79{bottom:175.024557px;}
.yf4{bottom:175.024570px;}
.y110{bottom:176.380421px;}
.ycc{bottom:177.319245px;}
.ya9{bottom:178.468175px;}
.y4e{bottom:186.185960px;}
.y23{bottom:191.529974px;}
.y78{bottom:193.934545px;}
.yf3{bottom:193.934870px;}
.ycb{bottom:196.229539px;}
.ya8{bottom:197.378471px;}
.y4d{bottom:205.096267px;}
.y22{bottom:210.440127px;}
.y77{bottom:212.844852px;}
.yf2{bottom:212.845164px;}
.yca{bottom:215.139522px;}
.ya7{bottom:216.288455px;}
.y4c{bottom:224.006405px;}
.yf1{bottom:231.754834px;}
.y76{bottom:231.754841px;}
.ya6{bottom:235.198443px;}
.y4b{bottom:242.916551px;}
.y75{bottom:250.665141px;}
.ya5{bottom:254.108737px;}
.y4a{bottom:261.826695px;}
.y74{bottom:269.575123px;}
.yf0{bottom:269.575435px;}
.y137{bottom:270.149268px;}
.ya4{bottom:273.019044px;}
.y49{bottom:280.736839px;}
.yc9{bottom:287.911285px;}
.y73{bottom:288.485431px;}
.yef{bottom:288.485747px;}
.y136{bottom:289.058929px;}
.ya3{bottom:291.929026px;}
.y48{bottom:299.646983px;}
.yc8{bottom:306.821580px;}
.y72{bottom:307.395419px;}
.yee{bottom:307.396051px;}
.y135{bottom:307.969869px;}
.ya2{bottom:311.080432px;}
.y47{bottom:318.557134px;}
.yc7{bottom:325.731880px;}
.y71{bottom:326.305719px;}
.y134{bottom:326.879539px;}
.ya1{bottom:329.416594px;}
.y45{bottom:334.895360px;}
.yc6{bottom:344.641868px;}
.y70{bottom:345.215701px;}
.yed{bottom:345.216016px;}
.y133{bottom:345.790483px;}
.ya0{bottom:347.753068px;}
.yc5{bottom:363.551850px;}
.y6f{bottom:364.125995px;}
.yec{bottom:364.126312px;}
.y132{bottom:364.700153px;}
.y9f{bottom:366.088905px;}
.y21{bottom:382.064396px;}
.yc4{bottom:382.462157px;}
.yeb{bottom:383.035984px;}
.y6e{bottom:383.035990px;}
.y131{bottom:383.610450px;}
.y9e{bottom:384.184272px;}
.y20{bottom:400.974547px;}
.yc3{bottom:401.372464px;}
.y6d{bottom:401.946284px;}
.y130{bottom:402.520122px;}
.y9d{bottom:403.094256px;}
.y1f{bottom:419.884685px;}
.yc2{bottom:420.282446px;}
.y6c{bottom:420.856280px;}
.yea{bottom:420.856591px;}
.y12f{bottom:421.430426px;}
.y9c{bottom:422.004244px;}
.y10f{bottom:427.577488px;}
.y1e{bottom:438.794836px;}
.yc1{bottom:439.192428px;}
.y6b{bottom:439.766580px;}
.ye9{bottom:439.766898px;}
.y12e{bottom:440.340094px;}
.y9b{bottom:440.914558px;}
.y1d{bottom:457.704974px;}
.yc0{bottom:458.102735px;}
.y6a{bottom:458.676568px;}
.ye8{bottom:458.677192px;}
.y12d{bottom:459.251027px;}
.y9a{bottom:459.824858px;}
.y1c{bottom:476.615125px;}
.ybf{bottom:477.013042px;}
.y69{bottom:477.586862px;}
.ye7{bottom:477.586872px;}
.y12c{bottom:478.160695px;}
.y99{bottom:478.734840px;}
.y44{bottom:483.822650px;}
.y1b{bottom:495.525263px;}
.y14f{bottom:495.922703px;}
.ybe{bottom:495.923024px;}
.y68{bottom:496.496857px;}
.ye6{bottom:496.497176px;}
.y12b{bottom:497.071628px;}
.y98{bottom:497.644822px;}
.y43{bottom:502.732788px;}
.y1a{bottom:514.435401px;}
.ybd{bottom:514.833006px;}
.y14e{bottom:514.833643px;}
.y67{bottom:515.407151px;}
.ye5{bottom:515.407476px;}
.y12a{bottom:515.981296px;}
.y97{bottom:516.555129px;}
.y42{bottom:521.642933px;}
.y19{bottom:533.345552px;}
.ybc{bottom:533.743313px;}
.y66{bottom:534.317133px;}
.ye4{bottom:534.317143px;}
.y129{bottom:534.891605px;}
.y96{bottom:535.465436px;}
.y41{bottom:540.553077px;}
.y18{bottom:552.255690px;}
.y14d{bottom:552.652983px;}
.ybb{bottom:552.653620px;}
.y65{bottom:553.227440px;}
.ye3{bottom:553.227447px;}
.y128{bottom:553.801273px;}
.y95{bottom:554.375419px;}
.y10e{bottom:554.949563px;}
.y40{bottom:559.463215px;}
.y17{bottom:571.165841px;}
.yba{bottom:571.563602px;}
.y14c{bottom:571.563914px;}
.y64{bottom:572.137422px;}
.ye2{bottom:572.137747px;}
.y127{bottom:572.711569px;}
.y94{bottom:573.285407px;}
.y10d{bottom:573.859864px;}
.y3c{bottom:575.801451px;}
.y16{bottom:590.076018px;}
.yb9{bottom:590.473584px;}
.y14b{bottom:590.474225px;}
.y63{bottom:591.047729px;}
.ye1{bottom:591.048041px;}
.y126{bottom:591.621237px;}
.y93{bottom:592.195707px;}
.y10c{bottom:592.770164px;}
.y15{bottom:608.986169px;}
.yb8{bottom:609.383891px;}
.y14a{bottom:609.383893px;}
.y62{bottom:609.957711px;}
.ye0{bottom:609.958350px;}
.y125{bottom:610.532181px;}
.y92{bottom:611.106008px;}
.y10b{bottom:611.679834px;}
.y14{bottom:627.896307px;}
.y149{bottom:628.293561px;}
.yb7{bottom:628.294185px;}
.y61{bottom:628.868018px;}
.y124{bottom:629.441851px;}
.y91{bottom:630.015996px;}
.y10a{bottom:630.590135px;}
.y13{bottom:646.806458px;}
.y148{bottom:647.203865px;}
.y3b{bottom:647.204180px;}
.y60{bottom:647.778000px;}
.ydf{bottom:647.778317px;}
.y123{bottom:648.352782px;}
.y90{bottom:648.925985px;}
.y109{bottom:649.500435px;}
.y12{bottom:665.716596px;}
.yb6{bottom:666.114162px;}
.y3a{bottom:666.114318px;}
.y147{bottom:666.114801px;}
.y5f{bottom:666.688307px;}
.yde{bottom:666.688621px;}
.y122{bottom:667.502927px;}
.y8f{bottom:667.836285px;}
.y108{bottom:668.410112px;}
.y11{bottom:684.626747px;}
.y39{bottom:685.024463px;}
.yb5{bottom:685.024469px;}
.y5e{bottom:685.598289px;}
.y8e{bottom:686.746586px;}
.y107{bottom:687.320412px;}
.y10{bottom:703.536885px;}
.y146{bottom:703.934127px;}
.y38{bottom:703.934607px;}
.yb4{bottom:703.934768px;}
.y121{bottom:704.507959px;}
.y5d{bottom:704.508596px;}
.y8d{bottom:705.656574px;}
.y106{bottom:706.230719px;}
.yf{bottom:722.447036px;}
.y37{bottom:722.844745px;}
.yb3{bottom:722.844752px;}
.y145{bottom:722.845075px;}
.y5c{bottom:723.418578px;}
.y120{bottom:723.418900px;}
.ydd{bottom:723.418903px;}
.y8c{bottom:724.566550px;}
.y105{bottom:725.141013px;}
.ye{bottom:741.357181px;}
.yb2{bottom:741.754740px;}
.y36{bottom:741.754890px;}
.y144{bottom:741.755368px;}
.y11f{bottom:742.328564px;}
.y5b{bottom:742.328879px;}
.ydc{bottom:742.329200px;}
.y8b{bottom:743.476850px;}
.y104{bottom:744.051312px;}
.yd{bottom:760.267325px;}
.y35{bottom:760.665034px;}
.y143{bottom:760.665036px;}
.y5a{bottom:761.238867px;}
.ydb{bottom:761.239496px;}
.y11e{bottom:761.239504px;}
.y8a{bottom:762.387157px;}
.y103{bottom:762.960984px;}
.yc{bottom:779.177463px;}
.y142{bottom:779.574703px;}
.y34{bottom:779.575185px;}
.yb1{bottom:779.575341px;}
.yda{bottom:780.149168px;}
.y59{bottom:780.149174px;}
.y11d{bottom:780.149177px;}
.y89{bottom:781.297139px;}
.y102{bottom:781.871284px;}
.yb{bottom:798.328557px;}
.y141{bottom:798.485008px;}
.y33{bottom:798.485323px;}
.y58{bottom:799.059157px;}
.yd9{bottom:799.059468px;}
.y11c{bottom:799.059473px;}
.y88{bottom:800.207134px;}
.y101{bottom:800.781593px;}
.ya{bottom:816.423763px;}
.yb0{bottom:817.395318px;}
.y32{bottom:817.395474px;}
.y140{bottom:817.395944px;}
.y11b{bottom:817.969145px;}
.y57{bottom:817.969457px;}
.yd8{bottom:817.969775px;}
.y87{bottom:819.117428px;}
.y100{bottom:819.691261px;}
.y9{bottom:835.333914px;}
.y31{bottom:836.305612px;}
.y56{bottom:836.879445px;}
.y86{bottom:838.027729px;}
.yff{bottom:838.601562px;}
.y8{bottom:854.244052px;}
.y13f{bottom:855.215283px;}
.y30{bottom:855.215763px;}
.yaf{bottom:855.215919px;}
.y55{bottom:855.789752px;}
.y85{bottom:856.937717px;}
.yfe{bottom:857.511862px;}
.y7{bottom:873.154196px;}
.y2f{bottom:874.125903px;}
.y13e{bottom:874.126219px;}
.y54{bottom:874.699731px;}
.yd7{bottom:874.700052px;}
.y11a{bottom:874.941153px;}
.y84{bottom:876.088810px;}
.yfd{bottom:876.422171px;}
.y6{bottom:892.064340px;}
.y119{bottom:893.035889px;}
.yae{bottom:893.035891px;}
.y2e{bottom:893.036047px;}
.y13d{bottom:893.036523px;}
.yd6{bottom:893.610352px;}
.y53{bottom:893.850980px;}
.y83{bottom:894.424967px;}
.yfc{bottom:895.332471px;}
.y5{bottom:910.974484px;}
.y2d{bottom:911.946191px;}
.y118{bottom:911.946197px;}
.yd5{bottom:912.520655px;}
.y82{bottom:912.761123px;}
.yfb{bottom:914.242139px;}
.y4{bottom:929.884629px;}
.y13c{bottom:930.855860px;}
.y2c{bottom:930.856336px;}
.y117{bottom:930.856492px;}
.y81{bottom:930.856494px;}
.yd4{bottom:931.430325px;}
.yfa{bottom:933.392911px;}
.y2{bottom:944.272861px;}
.y13b{bottom:949.766163px;}
.y116{bottom:949.766165px;}
.y80{bottom:949.766477px;}
.y2b{bottom:949.766480px;}
.yd3{bottom:950.340625px;}
.yf9{bottom:951.729385px;}
.y7f{bottom:968.676465px;}
.y2a{bottom:968.676623px;}
.y13a{bottom:968.677100px;}
.yd2{bottom:969.250928px;}
.yf8{bottom:970.065860px;}
.y1{bottom:987.586768px;}
.yd1{bottom:988.401700px;}
.hc{height:28.687501px;}
.h6{height:29.326173px;}
.h5{height:32.033204px;}
.h2{height:36.841995px;}
.h1{height:39.445313px;}
.h7{height:39.724610px;}
.h4{height:46.860001px;}
.hb{height:49.526953px;}
.h9{height:62.980810px;}
.h3{height:67.392002px;}
.h8{height:93.275000px;}
.ha{height:140.505372px;}
.h0{height:1094.600000px;}
.w3{width:249.600000px;}
.w4{width:583.050000px;}
.w1{width:585.000000px;}
.w2{width:774.150000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.xa{left:4.875000px;}
.x16{left:17.289468px;}
.x9{left:28.275000px;}
.x2{left:66.595151px;}
.x1{left:93.600000px;}
.x8{left:95.550000px;}
.x4{left:117.000000px;}
.x15{left:129.691663px;}
.x5{left:140.400000px;}
.x6{left:163.800000px;}
.xc{left:187.200000px;}
.xd{left:210.600000px;}
.x10{left:234.000000px;}
.x17{left:291.037500px;}
.xe{left:358.800000px;}
.x14{left:386.929140px;}
.x11{left:439.725000px;}
.x13{left:462.150000px;}
.x18{left:508.950000px;}
.x12{left:575.250000px;}
.xb{left:581.100000px;}
.xf{left:593.775000px;}
.x7{left:672.310938px;}
.x3{left:680.258290px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.053650pt;}
._1{margin-left:-4.007593pt;}
._2{margin-left:-2.587425pt;}
._0{margin-left:-1.355212pt;}
._5{width:1.092717pt;}
._3{width:34.050480pt;}
.fs2{font-size:32.820514pt;}
.fs0{font-size:45.128206pt;}
.fs1{font-size:65.641028pt;}
.y0{bottom:0.000000pt;}
.y115{bottom:9.260413pt;}
.y46{bottom:10.108074pt;}
.y3f{bottom:10.108075pt;}
.y3{bottom:11.991995pt;}
.y114{bottom:21.526040pt;}
.y3e{bottom:26.973315pt;}
.y113{bottom:33.791667pt;}
.y3d{bottom:43.838541pt;}
.y139{bottom:53.304039pt;}
.y29{bottom:53.304519pt;}
.y7e{bottom:53.304692pt;}
.y28{bottom:99.465900pt;}
.y138{bottom:101.438147pt;}
.y7d{bottom:101.932292pt;}
.y112{bottom:102.073565pt;}
.yd0{bottom:104.285812pt;}
.yad{bottom:105.464199pt;}
.y52{bottom:113.379879pt;}
.y27{bottom:118.860919pt;}
.y7c{bottom:121.327145pt;}
.yf7{bottom:121.327479pt;}
.ycf{bottom:123.680985pt;}
.yac{bottom:124.859372pt;}
.y51{bottom:132.775065pt;}
.y26{bottom:138.255945pt;}
.y7b{bottom:140.722326pt;}
.yf6{bottom:140.722652pt;}
.yce{bottom:143.076172pt;}
.yab{bottom:144.254225pt;}
.y50{bottom:152.169919pt;}
.y25{bottom:157.650966pt;}
.y7a{bottom:160.117185pt;}
.yf5{bottom:160.117839pt;}
.y111{bottom:161.508465pt;}
.ycd{bottom:162.470705pt;}
.yaa{bottom:163.649092pt;}
.y4f{bottom:171.565100pt;}
.y24{bottom:177.045985pt;}
.y79{bottom:179.512366pt;}
.yf4{bottom:179.512380pt;}
.y110{bottom:180.902996pt;}
.ycc{bottom:181.865892pt;}
.ya9{bottom:183.044282pt;}
.y4e{bottom:190.959959pt;}
.y23{bottom:196.440999pt;}
.y78{bottom:198.907225pt;}
.yf3{bottom:198.907559pt;}
.ycb{bottom:201.261065pt;}
.ya8{bottom:202.439457pt;}
.y4d{bottom:210.355145pt;}
.y22{bottom:215.836028pt;}
.y77{bottom:218.302412pt;}
.yf2{bottom:218.302732pt;}
.yca{bottom:220.655920pt;}
.ya7{bottom:221.834313pt;}
.y4c{bottom:229.750159pt;}
.yf1{bottom:237.697265pt;}
.y76{bottom:237.697273pt;}
.ya6{bottom:241.229172pt;}
.y4b{bottom:249.145181pt;}
.y75{bottom:257.092452pt;}
.ya5{bottom:260.624345pt;}
.y4a{bottom:268.540200pt;}
.y74{bottom:276.487306pt;}
.yf0{bottom:276.487625pt;}
.y137{bottom:277.076172pt;}
.ya4{bottom:280.019532pt;}
.y49{bottom:287.935220pt;}
.yc9{bottom:295.293625pt;}
.y73{bottom:295.882493pt;}
.yef{bottom:295.882817pt;}
.y136{bottom:296.470696pt;}
.ya3{bottom:299.414385pt;}
.y48{bottom:307.330239pt;}
.yc8{bottom:314.688800pt;}
.y72{bottom:315.277353pt;}
.yee{bottom:315.278001pt;}
.y135{bottom:315.866532pt;}
.ya2{bottom:319.056853pt;}
.y47{bottom:326.725265pt;}
.yc7{bottom:334.083980pt;}
.y71{bottom:334.672532pt;}
.y134{bottom:335.261065pt;}
.ya1{bottom:337.863173pt;}
.y45{bottom:343.482420pt;}
.yc6{bottom:353.478839pt;}
.y70{bottom:354.067385pt;}
.yed{bottom:354.067709pt;}
.y133{bottom:354.656905pt;}
.ya0{bottom:356.669813pt;}
.yc5{bottom:372.873692pt;}
.y6f{bottom:373.462559pt;}
.yec{bottom:373.462884pt;}
.y132{bottom:374.051439pt;}
.y9f{bottom:375.475800pt;}
.y21{bottom:391.860919pt;}
.yc4{bottom:392.268879pt;}
.yeb{bottom:392.857420pt;}
.y6e{bottom:392.857425pt;}
.y131{bottom:393.446615pt;}
.y9e{bottom:394.035150pt;}
.y20{bottom:411.255945pt;}
.yc3{bottom:411.664065pt;}
.y6d{bottom:412.252599pt;}
.y130{bottom:412.841150pt;}
.y9d{bottom:413.430006pt;}
.y1f{bottom:430.650959pt;}
.yc2{bottom:431.058919pt;}
.y6c{bottom:431.647466pt;}
.yea{bottom:431.647785pt;}
.y12f{bottom:432.236334pt;}
.y9c{bottom:432.824865pt;}
.y10f{bottom:438.541014pt;}
.y1e{bottom:450.045985pt;}
.yc1{bottom:450.453772pt;}
.y6b{bottom:451.042646pt;}
.ye9{bottom:451.042972pt;}
.y12e{bottom:451.630865pt;}
.y9b{bottom:452.220060pt;}
.y1d{bottom:469.440999pt;}
.yc0{bottom:469.848959pt;}
.y6a{bottom:470.437505pt;}
.ye8{bottom:470.438145pt;}
.y12d{bottom:471.026694pt;}
.y9a{bottom:471.615239pt;}
.y1c{bottom:488.836025pt;}
.ybf{bottom:489.244145pt;}
.y69{bottom:489.832679pt;}
.ye7{bottom:489.832689pt;}
.y12c{bottom:490.421225pt;}
.y99{bottom:491.010092pt;}
.y44{bottom:496.228359pt;}
.y1b{bottom:508.231039pt;}
.y14f{bottom:508.638669pt;}
.ybe{bottom:508.638999pt;}
.y68{bottom:509.227545pt;}
.ye6{bottom:509.227873pt;}
.y12b{bottom:509.817054pt;}
.y98{bottom:510.404945pt;}
.y43{bottom:515.623372pt;}
.y1a{bottom:527.626052pt;}
.ybd{bottom:528.033852pt;}
.y14e{bottom:528.034505pt;}
.y67{bottom:528.622719pt;}
.ye5{bottom:528.623052pt;}
.y12a{bottom:529.211585pt;}
.y97{bottom:529.800132pt;}
.y42{bottom:535.018393pt;}
.y19{bottom:547.021079pt;}
.ybc{bottom:547.429039pt;}
.y66{bottom:548.017572pt;}
.ye4{bottom:548.017582pt;}
.y129{bottom:548.606774pt;}
.y96{bottom:549.195319pt;}
.y41{bottom:554.413412pt;}
.y18{bottom:566.416092pt;}
.y14d{bottom:566.823572pt;}
.ybb{bottom:566.824225pt;}
.y65{bottom:567.412759pt;}
.ye3{bottom:567.412766pt;}
.y128{bottom:568.001305pt;}
.y95{bottom:568.590173pt;}
.y10e{bottom:569.179039pt;}
.y40{bottom:573.808425pt;}
.y17{bottom:585.811119pt;}
.yba{bottom:586.219079pt;}
.y14c{bottom:586.219399pt;}
.y64{bottom:586.807612pt;}
.ye2{bottom:586.807945pt;}
.y127{bottom:587.396481pt;}
.y94{bottom:587.985033pt;}
.y10d{bottom:588.574220pt;}
.y3c{bottom:590.565591pt;}
.y16{bottom:605.206172pt;}
.yb9{bottom:605.613932pt;}
.y14b{bottom:605.614590pt;}
.y63{bottom:606.202799pt;}
.ye1{bottom:606.203119pt;}
.y126{bottom:606.791012pt;}
.y93{bottom:607.380212pt;}
.y10c{bottom:607.969399pt;}
.y15{bottom:624.601199pt;}
.yb8{bottom:625.009119pt;}
.y14a{bottom:625.009121pt;}
.y62{bottom:625.597652pt;}
.ye0{bottom:625.598308pt;}
.y125{bottom:626.186852pt;}
.y92{bottom:626.775393pt;}
.y10b{bottom:627.363932pt;}
.y14{bottom:643.996212pt;}
.y149{bottom:644.403652pt;}
.yb7{bottom:644.404292pt;}
.y61{bottom:644.992839pt;}
.y124{bottom:645.581385pt;}
.y91{bottom:646.170252pt;}
.y10a{bottom:646.759113pt;}
.y13{bottom:663.391239pt;}
.y148{bottom:663.798836pt;}
.y3b{bottom:663.799159pt;}
.y60{bottom:664.387692pt;}
.ydf{bottom:664.388017pt;}
.y123{bottom:664.977212pt;}
.y90{bottom:665.565113pt;}
.y109{bottom:666.154292pt;}
.y12{bottom:682.786252pt;}
.yb6{bottom:683.194012pt;}
.y3a{bottom:683.194172pt;}
.y147{bottom:683.194668pt;}
.y5f{bottom:683.782879pt;}
.yde{bottom:683.783201pt;}
.y122{bottom:684.618387pt;}
.y8f{bottom:684.960292pt;}
.y108{bottom:685.548833pt;}
.y11{bottom:702.181279pt;}
.y39{bottom:702.589193pt;}
.yb5{bottom:702.589199pt;}
.y5e{bottom:703.177732pt;}
.y8e{bottom:704.355473pt;}
.y107{bottom:704.944012pt;}
.y10{bottom:721.576292pt;}
.y146{bottom:721.983720pt;}
.y38{bottom:721.984212pt;}
.yb4{bottom:721.984377pt;}
.y121{bottom:722.572265pt;}
.y5d{bottom:722.572919pt;}
.y8d{bottom:723.750332pt;}
.y106{bottom:724.339199pt;}
.yf{bottom:740.971319pt;}
.y37{bottom:741.379225pt;}
.yb3{bottom:741.379233pt;}
.y145{bottom:741.379564pt;}
.y5c{bottom:741.967772pt;}
.y120{bottom:741.968102pt;}
.ydd{bottom:741.968105pt;}
.y8c{bottom:743.145180pt;}
.y105{bottom:743.734372pt;}
.ye{bottom:760.366340pt;}
.yb2{bottom:760.774092pt;}
.y36{bottom:760.774246pt;}
.y144{bottom:760.774736pt;}
.y11f{bottom:761.362629pt;}
.y5b{bottom:761.362953pt;}
.ydc{bottom:761.363282pt;}
.y8b{bottom:762.540359pt;}
.y104{bottom:763.129550pt;}
.yd{bottom:779.761359pt;}
.y35{bottom:780.169265pt;}
.y143{bottom:780.169267pt;}
.y5a{bottom:780.757812pt;}
.ydb{bottom:780.758457pt;}
.y11e{bottom:780.758465pt;}
.y8a{bottom:781.935545pt;}
.y103{bottom:782.524086pt;}
.yc{bottom:799.156372pt;}
.y142{bottom:799.563798pt;}
.y34{bottom:799.564292pt;}
.yb1{bottom:799.564452pt;}
.yda{bottom:800.152993pt;}
.y59{bottom:800.152999pt;}
.y11d{bottom:800.153002pt;}
.y89{bottom:801.330399pt;}
.y102{bottom:801.919265pt;}
.yb{bottom:818.798520pt;}
.y141{bottom:818.958982pt;}
.y33{bottom:818.959305pt;}
.y58{bottom:819.547853pt;}
.yd9{bottom:819.548172pt;}
.y11c{bottom:819.548177pt;}
.y88{bottom:820.725265pt;}
.y101{bottom:821.314454pt;}
.ya{bottom:837.357705pt;}
.yb0{bottom:838.354172pt;}
.y32{bottom:838.354332pt;}
.y140{bottom:838.354814pt;}
.y11b{bottom:838.942713pt;}
.y57{bottom:838.943033pt;}
.yd8{bottom:838.943359pt;}
.y87{bottom:840.120439pt;}
.y100{bottom:840.708985pt;}
.y9{bottom:856.752732pt;}
.y31{bottom:857.749345pt;}
.y56{bottom:858.337892pt;}
.y86{bottom:859.515620pt;}
.yff{bottom:860.104166pt;}
.y8{bottom:876.147745pt;}
.y13f{bottom:877.143880pt;}
.y30{bottom:877.144372pt;}
.yaf{bottom:877.144532pt;}
.y55{bottom:877.733079pt;}
.y85{bottom:878.910479pt;}
.yfe{bottom:879.499345pt;}
.y7{bottom:895.542765pt;}
.y2f{bottom:896.539388pt;}
.y13e{bottom:896.539712pt;}
.y54{bottom:897.127929pt;}
.yd7{bottom:897.128258pt;}
.y11a{bottom:897.375541pt;}
.y84{bottom:898.552625pt;}
.yfd{bottom:898.894534pt;}
.y6{bottom:914.937785pt;}
.y119{bottom:915.934246pt;}
.yae{bottom:915.934248pt;}
.y2e{bottom:915.934408pt;}
.y13d{bottom:915.934896pt;}
.yd6{bottom:916.523437pt;}
.y53{bottom:916.770236pt;}
.y83{bottom:917.358940pt;}
.yfc{bottom:918.289713pt;}
.y5{bottom:934.332804pt;}
.y2d{bottom:935.329427pt;}
.y118{bottom:935.329433pt;}
.yd5{bottom:935.918620pt;}
.y82{bottom:936.165255pt;}
.yfb{bottom:937.684245pt;}
.y4{bottom:953.727824pt;}
.y13c{bottom:954.723959pt;}
.y2c{bottom:954.724447pt;}
.y117{bottom:954.724608pt;}
.y81{bottom:954.724609pt;}
.yd4{bottom:955.313154pt;}
.yfa{bottom:957.326063pt;}
.y2{bottom:968.484985pt;}
.y13b{bottom:974.119141pt;}
.y116{bottom:974.119144pt;}
.y80{bottom:974.119464pt;}
.y2b{bottom:974.119467pt;}
.yd3{bottom:974.708333pt;}
.yf9{bottom:976.132703pt;}
.y7f{bottom:993.514323pt;}
.y2a{bottom:993.514485pt;}
.y13a{bottom:993.514975pt;}
.yd2{bottom:994.103516pt;}
.yf8{bottom:994.939344pt;}
.y1{bottom:1012.909505pt;}
.yd1{bottom:1013.745333pt;}
.hc{height:29.423078pt;}
.h6{height:30.078126pt;}
.h5{height:32.854568pt;}
.h2{height:37.786661pt;}
.h1{height:40.456732pt;}
.h7{height:40.743190pt;}
.h4{height:48.061540pt;}
.hb{height:50.796875pt;}
.h9{height:64.595703pt;}
.h3{height:69.120002pt;}
.h8{height:95.666667pt;}
.ha{height:144.108073pt;}
.h0{height:1122.666667pt;}
.w3{width:256.000000pt;}
.w4{width:598.000000pt;}
.w1{width:600.000000pt;}
.w2{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.xa{left:5.000000pt;}
.x16{left:17.732788pt;}
.x9{left:29.000000pt;}
.x2{left:68.302719pt;}
.x1{left:96.000000pt;}
.x8{left:98.000000pt;}
.x4{left:120.000000pt;}
.x15{left:133.017090pt;}
.x5{left:144.000000pt;}
.x6{left:168.000000pt;}
.xc{left:192.000000pt;}
.xd{left:216.000000pt;}
.x10{left:240.000000pt;}
.x17{left:298.500000pt;}
.xe{left:368.000000pt;}
.x14{left:396.850400pt;}
.x11{left:451.000000pt;}
.x13{left:474.000000pt;}
.x18{left:522.000000pt;}
.x12{left:590.000000pt;}
.xb{left:596.000000pt;}
.xf{left:609.000000pt;}
.x7{left:689.549680pt;}
.x3{left:697.700810pt;}
}
